@charset "UTF-8";

body{
    -webkit-font-smoothing: antialiased;
}

.container_main_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image: url(../images/bg_dropshadow_top2.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.Container_centre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
}
.Box_1px_Above_5_Below {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: 1px;
	margin-bottom: 5px;
}
.Box_1pxLine_TopBotm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.Box_1pxLine_Botm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.left_nav_bgtile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #7E8F9B;
	background-image: url(../images/sidebar_BGgrad.gif);
	background-repeat: repeat-x;
	background-position: left 136px;
}

.Terazzo_BG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-image: url(../images/master_img_terazzo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}









.sitemap_btm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 22px;
	color: #666666;
	padding-bottom: 15px;
}

span.sitebyPictura {
    display: block;
}

.sitebyPictura {
    	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	margin: 15px 0;
}
.PageContent_Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 28px;
	color: #636363;
	margin-bottom: 20px;
}
.PageContent_CopyStd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-bottom: 12px;
}
.PageContent_CopyBld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #595959;
	padding-bottom: 9px;
	font-weight: bold;
}
.BackToTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	padding-bottom: 9px;
	font-weight: bold;
}
.img_border_1px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #999999;
	margin-right: 20px;
}
.Gallery_Img_Thmb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 8px;
}
.Gallery_Img_ThmbBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-image: url(../images/gallery_img_BG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
